
html {
	-webkit-text-size-adjust: none;
	-webkit-appearance: none;
}

.item-137,
.item-138,
.item-149,
.item-142 {
	display:inline;
}

.item-page img {
	max-width:200px;
	height:auto;
}

.grid_4 {
	clear:both;
}


.moduletable_contact {
	position: absolute;
	top: 45px;
	right: 14px;
}
.moduletable_contact p {
	font-family: 'Londrina Solid', cursive;
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 0px #c65909;
}